[@bigcommerce/checkout-sdk](../README.md) / BlueSnapDirectStyleProps

# Interface: BlueSnapDirectStyleProps

## Table of contents

### Properties

- [border](BlueSnapDirectStyleProps.md#border)
- [height](BlueSnapDirectStyleProps.md#height)
- [width](BlueSnapDirectStyleProps.md#width)

## Properties

### border

• `Optional` **border**: `string`

___

### height

• `Optional` **height**: `string`

___

### width

• `Optional` **width**: `string`
